package CRSDK;

@SuppressWarnings("unused")
public enum CrRedEyeReduction {
    CrRedEye_Off (0x0000),
    CrRedEye_On (CrRedEye_Off.getValue()+1);

    private final CrInt16u value;
    CrRedEyeReduction(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
